Subject: GLOWBUGS digest 190

From: [email-masked]
Date: Thu, 16 May 1996 22:28:50 -0500 (CDT)

GLOWBUGS Digest 190

Topics covered in this issue include:

  1) Black Wrinkle Paint Question
	by [email-masked] (Chip Owens)
  2) Re: Black Wrinkle Paint Question
	by Roy Morgan <[email-masked]>
  3) Re: Black Wrinkle Paint Question
	by Jeff Duntemann <[email-masked]>
  4) More WHY Boatanchors (an' Glowbugges too.....)
	by [email-masked]
  5) First International BA/GB Firebottle Rallye This Weekend
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 16 May 1996 08:18:23 -0600 (MDT)
From: [email-masked] (Chip Owens)
To: [email-masked]
Subject: Black Wrinkle Paint Question
Message-ID: <[email-masked]>

Hi Gang,

I picked up a can of Zinolyte Black Wrinkle spray paint from
the local hardware store. The directions for use make no mention
of surface preparation. I'm wondering if spraying on a coat of
primer would result in a better over-all job, or if it is better
=not= to use primer on a wrinkle type paint?  Anybody have experience
with this that could help?

I do plan to strip the metal cabinet down to bare metal before re-finishing.

Thanks!
Chip Owens, NW0O
[email-masked]

------------------------------

Date: Thu, 16 May 1996 10:54:59 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Re: Black Wrinkle Paint Question
Message-ID: <[email-masked]>

At 09:20 AM 5/16/96 -0500, you wrote:
>Hi Gang,
>
>I picked up a can of Zinolyte Black Wrinkle spray paint  
   ... I'm wondering if spraying on a coat of
>primer would result in a better over-all job,

I've used "Bare Metal Primer" (available in brush-on and in spray - the
spray can is most convenient) with good results under black wrinkle paint.  

I also used it on an antenna rotor case and put the parts into the oven for
a hot drying session.  It REALLY stunk up the house.  I had run the parts
through the dish washer before painting - they came out really clean.

When I do another wrinkle job again, I will not do the painting in the hot
sun, but rather in the shaded garage.  I will wait till the temperature is
in the range specified on the wrinkle paint can.  I will wait exactly the
amount of time specified between coats of wrinkle paint (in my case, 10
minutes).  I will paint one surface at a time - held horizontal if possible.

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Thu, 16 May 1996 08:53:18 GMT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: Re: Black Wrinkle Paint Question
Message-ID: <[email-masked]>

At 09:19 AM 5/16/96 -0500, you wrote:
>Hi Gang,
>
>I picked up a can of Zinolyte Black Wrinkle spray paint from
>the local hardware store. The directions for use make no mention
>of surface preparation. I'm wondering if spraying on a coat of
>primer would result in a better over-all job, or if it is better
>=not= to use primer on a wrinkle type paint?  Anybody have experience
>with this that could help?
>
>I do plan to strip the metal cabinet down to bare metal before re-finishing.

Somebody somewhen in my past told me that wrinkle finishes are very fragile
unless they're baked hard in a kiln.  They look cool but if they scrape off
too easily they're going to look like hell in no time.

Let us know how it works.

--73--

--JD--

------------------------------

Date: Thu, 16 May 1996 14:43:34 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: More WHY Boatanchors (an' Glowbugges too.....)
Message-ID: <[email-masked]>

> 
> To: [email-masked]
> 
> For me, the less I spend of a hobby, the more of a hobby it is for me.

This is an excellent tack to take for a'boatanchorin'.  It makes us all
resourceful, thoughtful, and knowledgeable to get the most out of our
pfennigs spent in the ``hobby''.  Not all of us be as well heeled as
the ``Commodore'' [Vanderbilt, that is].  Well placed knowledge with our
fine glowen-rigs will always net more bang for the buck, and more fun
too.  And that rosy path to knowledge is most enjoyable.  A fine bit o'
adventure, it be.....

> Basically, I need to know that, if I wanted to, I could just discard
> the hobby stuff and walk away from it.

This is very sage advice...... all should take heed and remember the point.
Too much of anything lends itself to heart attacks, etc.

Also, another thing to ponder.... most of us are merely caretakers of what
fine junque et boatanchorismus we partakes of.  The reality is that all
of us should take the tack that if need be, we can just walk away from
it with a clear conscience and sense of having had our time on watch,
enjoyed the time, and derived one of life's fine and subtle pleasures
in our play.  The treasure trove of our fine boatanchors (an' glowbugges,
too) are something that those who follow us will also be likely to treasure.
Taking boatanchors too heavily, can do more harm than good.  It is great fun,
good larnin', fine company aboard for the watch, an' it keeps de ol' men
outta de honkytonks late at nite, cuz dat's wen de ol' firebottles warme
the hearte beste.  But, there will come a time when we all gotta take
a final walk away from our beasties, behemoths, and other assorted fine
junque de irone, and let the next crewe aboard to play.  Then it be our
turn to look back, with a fond smile, as the ``young squirt'' fiddles wid
de ol' dial, listenin' to de crackle an' din in the speaker.

Remember..... our boatanchors will most likely outlive us!  Some of the
things I have played with have been around a lot longer than the likes o'
this ol' greybeard.

ahhh,...... but,.... watta way to go.....!

73/ZUT DE NA4G/Bob

------------------------------

Date: Thu, 16 May 1996 18:55:15 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: First International BA/GB Firebottle Rallye This Weekend
Message-ID: <[email-masked]>

QST QST QST DE NA4G NA4G K

FIRST INTERNATIONAL BOATANCHORITE/GLOBUGGITE FIREBOTTLE RALLYE

Well, I find that the XYL and the Harmonics are outta town this weekend
to bowling tourneys, an' de ol' man is uninvited.....(:+}}.....  Well, that
means PARTY TIME on the ol' BA/GB QRG dit dit......

Let use see how many o' de ol' gaspin' geezers et geezerettes we can get
a'firin' up their treasured bottle burners Friday and Saturday nights.
Why, I may even fire up ol' Grandma Hartley, or run ol' arcusfivus up
fer tha funzies of it......mebbee, even fires up ol' Behemothus BCus375us!

So's fer the funzies of it, I challenges all ye fine Boatanchorites an'
Glowbuggites to grapples ye up yer tin cannes atops yer noggins, readyes
ye yer keying devices at the fore, an' stokes ye up yer bottleburners,
for a JANuine Boatanchorite/Glowbuggite Firebottle Rallye!

Rules:
------

1.  Use ye yer treasured bottleburners, glowing brightly.

2.  QTR:  0000 UTC Saturday, 18 May 96 --- 0600 UTC Monday, 20 May 96.

3.  QRG:  7051R000 or 3579R545 or 1802R500 KHZ +/- QRM/QRN

4.  Call:  CQ BA DE yourcall K

5.  Info:  Exchange CALL, NAME, QTH, TX, RX, POWER, SEQUENCE NUMBER

           (The sequence number is just a running number total for
            each QSO, kinda like them thar ricenboxen contests).

6.  Scoring:  Score 1 point for each QSO (multiple bands same call OK).

              Multiply by 1 for over 100 watts YOUR output power.
                          2 for 10-100 watts YOUR output power.
                          4 for 1-10 watts YOUR output power.
                         10 for less than 1 watt YOUR output power.

              Multiply by 1 for commercial/military/assembled rig.
                          2 for kit or homebrew rig vfo or xtal control
                            (except 1 tuber, below).
                          3 for a Hartley, TNT, TPTG, Colpitts 1 tube
                            self controlled 1929 or earlier oscillator.

              Multiply by 1 for commercial/military/assembled rx.
                          2 for kit or homebrew rx (except regen, below).
                          3 for a regenerative 1 or 2 tuber rx.

              Multiply by 1 for North American 2-way QSO
                          3 for North American-Alaska 2-way QSO
                          5 for North American-Europe or Hawaii or Asia QSO

                          (Maybe this will interest some of the Non-US
                           Boatanchor/Glowbug folks.)

             Total = summation (qso1 x mult1) + (qso2 x mult2).....etc.

             From this, you can see that you can change rigs, power,
             etc., at any time and still keep rollin' in the QSO's.
             Just keep track of the fine details.....

             You may work only one qso per call on identical gear.  IFF you
             change gear (rx or tx on you end) you may make a second qso
             at a later time.

             Try to stick to the appointed QRG so we don't roust up the
             daemon fires from the net folks running traffic nets just
             below us on 80 meters, or overrun W1AW during code runs.

             Run the entire 48 hours if you want to, but the best times
             are obviously after dark path for 80 meters, but 40 may even
             be good during the daytime.  On 160, good luck.

7.  Report:  Report scoring to Boatanchor Bob/NA4G via email next week
    The winner will get a ......(well, I will think of something, at
    least some sort of wallpaper or dud fireless bottle or something!).

So, the challenge it be a'given, an' we will see's ye aboard the QRG
for a fine OT Glow-in-the-darker JANuine Boatanchorite/Globuggite Firebottle
Rallye!

73/ZUT DE NA4G/Bob UP

SCORING LOG SHEET:
-------------------------------------------------------------------------------
Note - QSO number 0 is an example only
Note - T, R, and D are multipliers for Transmitter Receiver and Distance of QSO
--- ------ ------ ---- -------- ------------ --------- --------- ---- - - - ---
QSO QRA    QTR(Z) QRG  NAME     QTH          TX        RX        QRO  T R D TOT
--- ------ ------ ---- -------- ------------ --------- --------- ---- - - - ---
0   wn4aaa 180001 7051 kermit   anywheres,nc hartley   2t-regen   100 3 3 1   9
--- ------ ------ ---- -------- ------------ --------- --------- ---- - - - ---
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
-------------------------------------------------------------------------------
If you make more than 20 QSO's, I will leave the additional numbering to you!

------------------------------

End of GLOWBUGS Digest 190
**************************